.name {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A:hover {
	FONT-SIZE: 11px;
	COLOR: #999999;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.tdbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tdbig {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.artforreal {
	FONT-SIZE: 16px; COLOR: #ff3333; FONT-FAMILY: "Courier New", Courier, mono; TEXT-DECORATION: none
}
.tdbigul {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
tgbigul:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.pictbor {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.book {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Courier New", Courier, mono; TEXT-DECORATION: none
}
book:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Courier New", Courier, mono; TEXT-DECORATION: underline
}
.a_Underline {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tdbox {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
a:link {  text-decoration: none}
